{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "cross-env NODE_ENV=production node index",
    "dev": "cross-env NODE_ENV=development && nodemon --legacy-watch",
    "test": "cross-env NODE_ENV=test jest --verbose --runInBand",
    "test:watch": "cross-env NODE_ENV=test jest --verbose --runInBand --watch",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "format": "prettier --write ."
  },
  "jest": {
    "testEnvironment": "node",
    "coveragePathIgnorePatterns": [
      "/node_modules/"
    ]
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.9.0",
    "bcrypt": "^5.1.1",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "crypto-js": "^4.2.0",
    "dotenv": "^8.2.0",
    "express": "^4.18.2",
    "express-async-errors": "^3.1.1",
    "google-auth-library": "^8.7.0",
    "googleapis": "^112.0.0",
    "helmet": "^4.4.1",
    "imagekit": "^6.0.0",
    "joi": "^17.13.3",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.4",
    "morgan": "^1.10.0",
    "mqtt": "^5.14.0",
    "mssql": "^11.0.1",
    "multer": "^1.4.5-lts.2",
    "nodemailer": "^6.8.0",
    "pg": "^8.8.0",
    "pino": "^6.11.3",
    "stripe": "^8.138.0",
    "svg-captcha": "^1.4.0",
    "swagger-ui-express": "^4.6.0",
    "uuid": "^11.1.0"
  },
  "devDependencies": {
    "babel-eslint": "^10.1.0",
    "cross-env": "^7.0.3",
    "eslint": "^7.32.0",
    "eslint-plugin-babel": "^5.3.1",
    "eslint-plugin-prettier": "^4.2.1",
    "nodemon": "^2.0.20",
    "pino-pretty": "^4.8.0",
    "prettier": "^2.8.1",
    "supertest": "^6.3.3"
  }
}
